package com.ruoyi.system.domain.dto;

public class OutRealNameAuthenticationDto {
    private RealNameAuthenticationDto realNameAuthenticationDto;

    // Getters and Setters
    public RealNameAuthenticationDto getRealNameAuthenticationDto() {
        return realNameAuthenticationDto;
    }

    public void setRealNameAuthenticationDto(RealNameAuthenticationDto realNameAuthenticationDto) {
        this.realNameAuthenticationDto = realNameAuthenticationDto;
    }
}
